<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles.css/style.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&family=Raleway:ital,wght@0,400;0,500;0,600;0,900;1,400;1,500;1,600;1,800&display=swap"
        rel="stylesheet">
</head>
<body>
    <header>
        <div class="header">
            <div class="header-line">
                <img src="./img/logo1.svg" alt="logo">
                <div class="menu">
                    <a href="#">Каталог</a>
                    <a href="#">Обучение</a>
                    <a href="#">Партнёрам</a>
                    <a href="#">Акции</a>
                </div>
                <div class="icons">
                    <a href="#"><img src="./img/lupa.svg" alt="Поиск"></a>
                    <a href="#"><img src="./img/men.svg" alt="Аккаунт"></a>
                    <a href="#"><img src="./img/korzina.svg" alt="Корзина"></a>
                </div>
            </div>
            <div class="header_botton">
                <a href="#"><img src="./img/home.svg" alt="home"></a>&rarr;
                <a href="#">Страница 1-го уровня</a>&rarr;
                Страница 2-го уровня
            </div>
        </div>
    </header>
    <section>
        
      
    <div class="header-section">Оформление заказа</div>

    <!-- регистрация--> 
<div class="reg_reg">
        <form class="registration" action=" ">
            <div class="text-voiti">
           <p class="voiti">Войти или зарегистрироваться</p> 
            <input class="reg" id="Войти" type="radio" name="ф">
            <label  for="woman">Войти</label>
            
            <input class="reg" id="Зарегистрироваться" type="radio" name="ф">
            <label  for="man">Зарегистрироваться</label>
        </form>
    

<form class="reg_imail" action="">
    <div class="reg_del" >Личные данные</div> 
    <label class="namelabel" for="text"><p><b>Ваше имя</b></p></label>
    <input class="name" type="text" placeholder="Ваше имя" name="Ваше имя" required>
  
    <label class="namelabel" for="text"><p><b>Ваша фамилия</b></p></label>
    <input  class="surname" type="text" placeholder="Ваша фамилия" name="Ваша фамилия" required>
   
    <label class="namelabel" for="email"><p><b>Электронный адрес</b></p></label>
    <input class="email" type="text" placeholder="Электронный адрес" name="email" required>
    
    <label class="namelabel" for="tel"><p><b>Мобильный номер</b></p></label>
    <input  class="tel" type="tel" placeholder="Мобильный номер" name="Мобильный номер" required>
    
    <label class="namelabel" for="tel"><p><b>Дополнительный контакт</b></p></label>
    <input  class="tel2" type="tel" placeholder="Мобильный номер" name="tel" required>


<div class="reg_del" >Данные о доставке</div>
   <label class="namelabel" for="text"><p><b>Страна</b></p></label>
   <input class="surname" type="text" placeholder="Страна" name="Страна" required>

    <label class="namelabel" for="text"><p><b>Город</b></p></label>
    <input class="surname" type="text" placeholder="Город" name="Город" required>

    <label class="namelabel" for="text"><p><b>Индекс</b></p></label>
    <input class="surname" type="text" placeholder="Индекс" name="Индекс" required>

</form>
</div>
<!-- регистрация-->
 <!-- Доставка -->
 <div class="del_pay">
<div class="deliveri">
<form class="del" action="">
    <div class="del_header">Способ доставки</div>
   
    <input  type="radio">
    <label for="">Способ доставки</label>
   
    <input class="deliveri_imp" id="dos" type="radio" name="ф">
    <label for="">Способ доставки</label>
    
    <input class="deliveri_imp" id="dos" type="radio" name="ф">
    <label for="">Способ доставки</label>
    
</form>
</div>
 <!-- Доставка -->
<!-- оплата -->
<div class="payment">
    <form class="pay" action="">
        <div class="pay_header">Способ оплаты</div>

        <input type="radio">
        <label for="">Способ оплаты</label>

        <input class="payment_imp" id="dos" type="radio" name="ф">
        <label for="">Способ оплаты</label>

        <input class="payment_imp" id="dos" type="radio" name="ф">
        <label for="">Способ оплаты</label>

    </form> 
    <!-- оплата -->   
</div>
    <div class="basket">Ваша корзина</div>
<table class="table">
    <tbody>
    <tr class="tab">
        <th  class="th">Фото</th>
        <th  class="th">товар</th>
        <th  class="th" >Количество</th>
        <th  class="th" >цена</th>
        <th  class="th" >Итого</th>
    </tr>
    <tr>
        <th><img src="./img/1 lot.png" alt=""></th>
        <td>Название товара</td>
        <td>
            <img src="./img/aa.svg" alt="asd">
            <img src="./img/qq.svg" alt="">
            <img src="./img/rr.svg" alt="">
        </td>
        <td>10 23, 58 RUB</td>
        <td>100 023, 58 RUB</td>
    </tr>
    <tr>
        <th></th>
        <th></th>
        <td></td>
        <td>стоимость товара:</td>
        <td>100 523, 58 RUB</td>
    </tr>
    <tr>
        <th></th>
        <th></th>
        <td></td>
        <td>Доставка:</td>
        <td>100 RUB</td>
    </tr>
    <tr>
        <th></th>
        <th></th>
        <th></th>
        <td>ИТОГО:</td>
        <td>100 623, 58 RUB</td>
    </tr>
</tbody>
</table>

<div class="comment">
<form class="comment_form" action="comment">
    <p class="op" >Способ оплаты</p>
    <p class="op2">Дополнительные комментарии</p>
    <input class="com1" type="text" value="Дополнителньые комментарии к заказу">
   <div class="knopka"> 
    <input  type="checkbox">
    <label class="knopka" for="">Согласие на обработку личных данных</label>
</div>
   
    <div class="btp"><a class="btp_a" href="#">Перейти к оплате</a> </div>
</form>
  </div>
</div>
</section>
<!--footer-->
<footer>
<div class="footer">
    <div>
        <a class="footer-a" href="#"><img class="footer-img" src="./img/logo1.svg" alt="logo"></a>
    </div>
    <div class="text-block">
        <div class="footer-text1"><a class="footer-a" href="#">Наша команда</a> </div>
        <div class="footer-text2"><a class="footer-a" href="#">Контакты</a> </div>
    </div>
    <div class="sot-sete">
        <div class="facebook">
            <a href="#"><img src="./img/faceboock.svg" alt=""></a>
        </div>
        <div class="inct">
            <a href="#"> <img src="./img/inst.svg" alt=""></a>
        </div>
        <div class="youtube">
            <a href="#"> <img src="./img/youtube.svg" alt=""></a>
        </div>
        <div class="in">
            <a href="#"> <img src=".img/in.svg" alt=""></a>
        </div>
        <div class="pinterest">
            <a href="#"> <img src=".img/pinterest.svg" alt=""></a>
        </div>
    </div>
    <div>
        <img class="img-last" src="./img/doterra-wellness-advocate-colors 1.png" alt="">
    </div>

</div>
</footer>
    <!--footer-->
   
</body>
</html>